サービスセキュリティー向上に関する更新予定のお知らせ

サービスのセキュリティー向上に関する取り組みとして、
サービス内で利用しているjQueryを最新のVer3.6へアップデートいたします。

対応する範囲とスケジュール

・ver5ブック(ビューア) ・・・2021年10月頃
・ブック管理画面 ・・・2021年12月頃
・公式Webサイト(https://www.ebook5.net/)・・・2021年12月頃

ver5ブックのセキュリティーアップデートについて

ver5ブックのみを更新対象としております。ver4.5ブックはサポート更新の停止を予定しております。※1
今回のアップデートに伴い、https://my.ebook5.netドメインで公開されているブック(外部サーバー公開機能以外)をご利用のお客様は特に作業の必要はございません。
外部サーバー公開機能でver5ブックをご使用の場合、今回のセキュリティー対応版の適用には更新作業を行う必要があります。ただし更新作業を行わなくても機能、動作に支障はありません。

※1 サポート更新の停止は、新OSやブラウザへの対応をある時点の内容で固定することを指します。停止した以降のOSやブラウザバージョンでは動作の検証を行わなくなります。
ver3ブックは既にサポート更新を停止しております。(ver3ブック対応機種等の情報:https://www.ebook5.net/summary/func.html#v3

今回の対応以降も最新のjQueryへ順次対応していく予定です。
日程や内容の詳細は追って情報を更新いたします。

以上